# ---------------------------------------------------------------------------
# Community Server Settings
# ---------------------------------------------------------------------------

# When this is enabled the server will listen for the Community Server.
# Default: False
EnableCommunityBoard = False
# The address on which the server will listen for the Community Server.
CommunityServerHostname = 127.0.0.1
# The port on which the server will listen for the Community Server.
# Default: 9013
CommunityServerPort = 9013
# Community Server SQL DP Id
# Default: 200
CommunityServerSqlDpId = 200
# Community Server Hex Id
# Default: 123456
CommunityServerHexId = 123456

# ================================================================
# TCP Server start
# ================================================================

# ExternalHostAddress: Use * bind all available IPs
# Default: *
ExternalHostAddress = *
# ExternalPort: Use 0 bind all available Ports
# Default: 0
ExternalPort = 0
# ConnectionQueue: Maximum connections.
# Default: 50
ConnectionQueue = 50

# Default: False
FloodProtectionEnabled = False
# Default: 15
FastConnectionLimit = 15
# Default: 350
FastConnectionTime = 350
# Default: 700
NormalConnectionTime = 700
# Default: 50
MaxConnectionperIP = 50
# Default: False
IPBannEnabled = False
# Default:
IPBannList =

# ================================================================
# TCP Client start
# ================================================================

# SendBufferSize: DO NOT TOUCH!
# Default: 8192
SendBufferSize = 8192
# SendBufferSize: DO NOT TOUCH!
# Default: 8192
ReceiveBufferSize = 8192